﻿html
{ height:100%;
	}
body {
font-size: 12px;
background-image:url(img/header/backs.jpg);
font-family:arial;
background-repeat:repeat-x;
margin-top:0px;
margin-left:0px;
background-color:#ffffff;
width:900px;
text-align:center;
}

h1
{
	font-size:12px;
	font-weight:bold;
	display:inline;
}

input
{
	direction:rtl;
}

.ButtonC
{
	background-image:url(img/back_Button.jpg); width:120px; height:35px;float:left;
	 margin:0px 1px;
}
.ButtonC:hover
{
	background-image:url(img/back_Button1.jpg); width:120px; height:35px;float:left;
	 margin:0px 1px;
}
.ButtonC a
{
	 font-size:14px;
	 color:#ffffff;
	 text-decoration:none;
	 font-weight:bold;
	 
	 
}
.ButtonV
{
	background:#FFFFFF; width:430px; height:35px;float:right;
	 margin:0px 1px;
}


.menuLink
{
	width:100%;
	background:#cdcdcd;
	border:1px;
	height:20px;
	padding:6px 0px 5px 0px;
	
}
.menuLink:hover
{
	width:100%;
	background:#999999;
	border:1px;
	height:20px;
	padding:6px 0px 5px 0px;
	
}
.LinksMenu
{
	margin:0px;
}

.bottoms
{
	display:none;
	background-image: url(img/backBanner.jpg);
    background-position: center bottom;
    background-repeat: repeat-x;
    bottom: 0;
    height: 150px;
    padding-bottom: 0;
    position: fixed;
    text-align: center;
    width: 100%;
    z-index: 2500;
    left:0;
}
.buttonclose
{
	float: left;
    padding: 30px 0 0 10px;
    position: absolute;
    z-index: 100;
    background:url(img/closeB.png) no-repeat 50% 50%;
    width:35px;
    height:35px;
}
.Tags
{
	color:#ccc;
	text-align:center;
	
}
.Tags h2

{
 color:#fff;
 font-size:11px;
 display:inline;
}
.Tags h1

{
 font-size:11px; display:inline;
}
.footers
{
	position:absolute; 
	margin-bottom:0px; 
	height:380px;
	background:#333 url(img/footerBack.jpg) repeat-x; 
	width:100%; 
	left:0px;
}
#LinkHome a { text-decoration:none; color:#000000; font-size:13px; font-weight:bold}